.tabset {
    float:left;
}
a.tab {
    border:1px solid #ccc;
	border-width:1px 1px 0px 1px;
    float: left;
	margin: 0px 5px 0px 0px;
    padding:3px 10px 1px 10px;
    position: relative;
	/*background-color: #d1d9dd;*/
	background-color: #cadde8;
	text-decoration: none;
	color:#0A263C;
}
a.active{
	background-color: #ebf0f2;
	margin-bottom:-1px; 
    padding-bottom:2px;
}
div.tab {
    border:1px solid #ccc;
    padding:7px;
    clear: both;
}

.widget-new-products .products-grid .product-image img, 
.widget-new-products .products-list .product-image img {
	border:2px solid #dee5e8;
	}
.widget-new-products .products-list .product-shop {margin-left:0px !important;}
.widget-new-products .products-list .product-shop.img-marg {margin-left:100px !important;} 

/*-- pager --*/
.tab .pager {
    background:none;
    margin-top:20px;
    padding-top:10px;
    text-align:left;
    }
.tab .pager span {
    cursor:pointer;
    border:1px solid #dadfe0;
    float:center;
    height:19px;
    width:20px;
    text-align:center;
    margin-right:6px;
    line-height:19px;
    }
.tab .pager span.current {
    cursor:default;
    background:#f6f6f6;
    }
.tab .pager span:hover {
    background:#f6f6f6;
    }
.tab .pager #prev,
.tab .pager #next {
    border:none !important;
    background:none !important;
    padding:0px !important;
    margin:0px !important;
    width:auto !important;
    }
.tab .pager .prev,
.tab .pager .next {
    width:auto;
    padding:0 5px;
    margin-top:0px;
    }
/*-- /pager --*/

.tab .products_loader {
    background-image:url(ajaxloader.gif);
    background-repeat:no-repeat;
    background-position:center;
    width:100%;
    height:200px;
    margin:auto;
}